.version.teachers /* version checker */
{
	color: #000015;
	background-color: #0EEEAD;
}

.html
{
	background-color: #E0F3FA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2136px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 303px;
	width: 0.01px;
}

#u17845
{
	z-index: 247;
	width: 3504px;
	top: 0px;
	left: -1245px;
}

#u3624
{
	z-index: 327;
	width: 193px;
	height: 193px;
	top: 1px;
	left: 382px;
}

#u3625
{
	z-index: 328;
	width: 140px;
	top: 66px;
	left: 404px;
}

#u2537-3
{
	z-index: 249;
	min-height: 37px;
}

#u2537-3-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 249;
	top: 90px;
}

#menuu9164
{
	z-index: 252;
	width: 960px;
	top: 90px;
	left: 0px;
}

#u9262
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
}

#u9263
{
	width: 118px;
	padding-bottom: 18px;
}

#u9265-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9263:hover #u9265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9313
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 120px;
}

#u9316
{
	width: 118px;
	padding-bottom: 18px;
}

#u9319-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9263.MuseMenuActive #u9265-4,#u9316:hover #u9319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9314
{
	width: 144px;
	top: 36px;
}

#u17116
{
	width: 144px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u17116:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17118-4
{
	width: 133px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 5px;
}

#u17116:hover #u17118-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u9315,#u17115,#u17122
{
	width: 144px;
}

#u17125
{
	width: 144px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u17116.MuseMenuActive,#u17125.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17128-4
{
	width: 133px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 5px;
}

#u17116.MuseMenuActive #u17118-4,#u17125:hover #u17128-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u17125.MuseMenuActive #u17128-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u9304
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 240px;
}

#u9307
{
	width: 118px;
	padding-bottom: 18px;
}

#u9310-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9316.MuseMenuActive #u9319-4,#u9307:hover #u9310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9297
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 360px;
}

#u9300
{
	width: 118px;
	padding-bottom: 18px;
}

#u9303-3
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9307.MuseMenuActive #u9310-4,#u9300:hover #u9303-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9290
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 480px;
}

#u9293
{
	width: 118px;
	padding-bottom: 18px;
}

#u9296-3
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9300.MuseMenuActive #u9303-3,#u9293:hover #u9296-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9283
{
	width: 118px;
	min-height: 36px;
	margin-right: -10000px;
	left: 600px;
}

#u9286
{
	width: 118px;
	padding-bottom: 18px;
}

#u9263.MuseMenuActive,#u9316.MuseMenuActive,#u9307.MuseMenuActive,#u9300.MuseMenuActive,#u9293.MuseMenuActive,#u9286.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u9289-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9293.MuseMenuActive #u9296-3,#u9286:hover #u9289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9286.MuseMenuActive #u9289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u9276
{
	width: 119px;
	min-height: 36px;
	margin-right: -10000px;
	left: 720px;
}

#u9279
{
	width: 119px;
	padding-bottom: 18px;
}

#u9282-4
{
	width: 119px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9279:hover #u9282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u9277
{
	width: 120px;
	top: 36px;
}

#u9278
{
	width: 120px;
}

#u9278:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u9321
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u9321:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9323-4
{
	width: 112px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9321:hover #u9323-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u9320,#u9345
{
	width: 120px;
}

#u9348
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u9321.MuseMenuActive,#u9348:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9348.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9350-4
{
	width: 112px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9321.MuseMenuActive #u9323-4,#u9348:hover #u9350-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u9348.MuseMenuActive #u9350-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u9269
{
	width: 119px;
	min-height: 36px;
	margin-right: -10000px;
	left: 841px;
}

#u9272
{
	width: 119px;
	padding-bottom: 18px;
}

#u9279.MuseMenuActive,#u9272.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u9275-4
{
	width: 119px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u9279.MuseMenuActive #u9282-4,#u9272:hover #u9275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u9272.MuseMenuActive #u9275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u12866
{
	z-index: 334;
	top: 136px;
	left: 574px;
}

#u12865-4
{
	z-index: 330;
	top: 141px;
	left: 608px;
}

#u18124,#u18124-bw
{
	z-index: 246;
	height: 15px;
}

#pu13927-4
{
	width: 0.01px;
	margin-left: 366px;
	margin-top: 33px;
}

#u13927-4
{
	z-index: 144;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
}

#u13694-4
{
	z-index: 140;
	width: 192px;
	min-height: 60px;
	background-color: transparent;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u13935-9
{
	z-index: 131;
	width: 887px;
	min-height: 193px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 20px;
	position: relative;
}

#u13958-7
{
	z-index: 169;
	width: 696px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	margin-left: 128px;
	margin-top: 37px;
	position: relative;
}

#u13958-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 696px;
	margin: 37px 0px 0px 128px;
}

#pu13939
{
	width: 0.01px;
	margin-left: 127px;
	margin-top: 22px;
}

#u13939
{
	z-index: 130;
	width: 88px;
	height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/teacher%20headshots3-u13939-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u13939:hover
{
	width: 88px;
	height: 88px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/teacher%20headshots4-u13939-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u13945
{
	z-index: 168;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
	background: transparent url("../images/sara%202-u13945-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u13945:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/sara%20funny%202-u13945-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u13695
{
	z-index: 166;
	width: 88px;
	height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 191px;
	background: transparent url("../images/anna.jpg") no-repeat center center;
	background-size: contain;
}

#u13695:hover
{
	width: 88px;
	height: 88px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/anna%20funny.jpg") no-repeat center center;
	background-size: contain;
}

#u13954
{
	z-index: 167;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 286px;
	background: transparent url("../images/nick.jpg") no-repeat center center;
	background-size: cover;
}

#u13954:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 1px -10000px -1px 0px;
	background: transparent url("../images/nick%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u13941
{
	z-index: 129;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	left: 382px;
	background: transparent url("../images/anja.jpg") no-repeat center center;
	background-size: cover;
}

#u13941:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/anja%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u15073
{
	z-index: 221;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 477px;
	background: transparent url("../images/mina-u15073-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u15073:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 1px -10000px -1px 0px;
	background: transparent url("../images/mina%20funny-u15073-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u17652
{
	z-index: 240;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	left: 572px;
	background: transparent url("../images/christian.png") no-repeat center center;
	background-size: cover;
}

#u17652:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/christian%20funny.png") no-repeat center center;
	background-size: cover;
}

#u21149
{
	z-index: 245;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	left: 667px;
	background: transparent url("../images/wilbur.jpg") no-repeat center center;
	background-size: cover;
}

#u21149:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/wilbur%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#pu15075
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 8px;
}

#u15075
{
	z-index: 222;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../images/kezia.jpg") no-repeat center center;
	background-size: cover;
}

#u15075:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/kezia%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u20618
{
	z-index: 242;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 96px;
	background: transparent url("../images/amanda.jpg") no-repeat center center;
	background-size: cover;
}

#u20618:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/amanda%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u13947
{
	z-index: 235;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 191px;
	background: transparent url("../images/simon-u13947-fr.png") no-repeat center center;
	background-size: cover;
}

#u13947:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/simon%20funny-u13947-r-fr.png") no-repeat center center;
	background-size: cover;
}

#u13702
{
	z-index: 236;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-2);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-2);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 287px;
	background: transparent url("../images/keith-u13702-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u13702:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/keith%20funny-u13702-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u13951
{
	z-index: 237;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 382px;
	background: transparent url("../images/christina.jpg") no-repeat center center;
	background-size: cover;
}

#u13951:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/christina%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u15908
{
	z-index: 230;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 478px;
	background: transparent url("../images/geena.jpg") no-repeat center center;
	background-size: cover;
}

#u15908:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/geena%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u20681
{
	z-index: 243;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 573px;
	background: transparent url("../images/david.jpg") no-repeat center center;
	background-size: cover;
}

#u20681:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 3px -10000px -1px 0px;
	background: transparent url("../images/david%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u20903
{
	z-index: 244;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 668px;
	background: transparent url("../images/stephen.jpg") no-repeat center center;
	background-size: cover;
}

#u20903:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 3px -10000px -1px 0px;
	background: transparent url("../images/stephen%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u15106-7
{
	z-index: 223;
	width: 695px;
	min-height: 43px;
	background-color: transparent;
	line-height: 29px;
	margin-left: 129px;
	margin-top: 47px;
	position: relative;
}

#u15106-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 695px;
	margin: 47px 0px 0px 129px;
}

#u13958-7:hover p,#u13958-7:hover h2,#u13958-7:hover span,#u15106-7:hover p,#u15106-7:hover h2,#u15106-7:hover span
{
	color: #66CA90;
	visibility: inherit;
}

#u13958-5,#u15106-5
{
	font-size: 24px;
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13958,#u15106
{
	text-decoration: underline;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	line-height: 29px;
}

#u13958-2,#u15106-2
{
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	line-height: 29px;
}

#u13958-3,#u15106-3
{
	line-height: 29px;
}

#u13958-4,#u15106-4
{
	font-size: 30px;
	line-height: 36px;
}

#pu13924
{
	width: 0.01px;
	margin-left: 220px;
	margin-top: 14px;
}

#u13924
{
	z-index: 165;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/christian.png") no-repeat center center;
	background-size: cover;
}

#u13924:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/christian%20funny.png") no-repeat center center;
	background-size: cover;
}

#u13933
{
	z-index: 148;
	width: 88px;
	height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
	background: transparent url("../images/maddy.png") no-repeat center center;
	background-size: contain;
}

#u13933:hover
{
	width: 88px;
	height: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/maddy%20funny.png") no-repeat center center;
	background-size: contain;
}

#u17081
{
	z-index: 234;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 192px;
	background: transparent url("../images/cailtin.jpg") no-repeat center center;
	background-size: cover;
}

#u17081:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/cailtin%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u17078
{
	z-index: 231;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
	background: transparent url("../images/simon-u13947-fr.png") no-repeat center center;
	background-size: cover;
}

#u17078:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/simon%20funny-u13947-r-fr.png") no-repeat center center;
	background-size: cover;
}

#u17079
{
	z-index: 232;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 384px;
	background: transparent url("../images/luke.jpg") no-repeat center center;
	background-size: cover;
}

#u17079:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/luke%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#pu17080
{
	width: 0.01px;
	margin-left: 265px;
	margin-top: 4px;
}

#u17080
{
	z-index: 233;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/christina.jpg") no-repeat center center;
	background-size: cover;
}

#u17080:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/christina%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u15787
{
	z-index: 149;
	width: 88px;
	height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	position: relative;
	margin-right: -10000px;
	left: 96px;
	background: transparent url("../images/paolo-u15787-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u15787:hover
{
	width: 88px;
	height: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/paolo%20funny-u15787-r-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u17578
{
	z-index: 238;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 192px;
	background: transparent url("../images/elena.jpg") no-repeat center center;
	background-size: cover;
}

#u17578:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/elena%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u17639
{
	z-index: 239;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
	background: transparent url("../images/wilbur.jpg") no-repeat center center;
	background-size: cover;
}

#u17639:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/wilbur%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u17859
{
	z-index: 241;
	width: 89px;
	height: 89px;
	border-width: 1px;
	border-style: solid;
	border-color: #8FE8FA;
	border-radius: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 385px;
	background: transparent url("../images/andrew.jpg") no-repeat center center;
	background-size: cover;
}

#u17859:hover
{
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: transparent url("../images/andrew%20funny.jpg") no-repeat center center;
	background-size: cover;
}

#u13934-7
{
	z-index: 177;
	width: 831px;
	min-height: 58px;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 46px;
	position: relative;
}

#u13934-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 831px;
	margin: 46px 0px 0px 65px;
}

#u13934-7:hover p,#u13934-7:hover h2,#u13934-7:hover span
{
	color: #87D0EA;
	visibility: inherit;
}

#u13934-3
{
	text-decoration: underline;
}

#u14414
{
	z-index: 220;
	height: 16px;
	border-color: #000000;
	background: transparent url("../images/piano%20wood%20line.jpg") repeat-x center center;
}

#u14414-bw
{
	z-index: 220;
	margin-top: 40px;
	height: 16px;
}

#u15069
{
	z-index: 176;
	min-height: 457px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u15069_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u15069_position_content
{
	padding-top: 224px;
	padding-bottom: 115px;
}

#u13929-4
{
	z-index: 184;
	display: block;
	vertical-align: top;
	position: relative;
}

#u13926
{
	z-index: 188;
	width: 1160px;
	height: 36px;
	left: -2px;
	margin-top: 44px;
	position: relative;
}

#u15069-bw
{
	z-index: 176;
	min-height: 457px;
}

#u14272-8
{
	z-index: 189;
	width: 130px;
	min-height: 130px;
	background-color: #91CAA9;
	border-radius: 65px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 270px;
}

#u14272-8:hover
{
	background-color: #ACD7BE;
	background-color: rgba(145,202,169,0.75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
	width: 130px;
	margin: 286px -10000px 0px 0px;
	-pie-background: rgba(145,202,169,0.75);
}

#u14273-8
{
	z-index: 197;
	width: 130px;
	min-height: 130px;
	background-color: #87D0EA;
	border-radius: 65px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 433px;
}

#u14273-8:hover
{
	background-color: #A5DBEF;
	background-color: rgba(135,208,234,0.75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
	width: 130px;
	margin: 286px -10000px 0px 0px;
	-pie-background: rgba(135,208,234,0.75);
}

#u14273,#u14273-2
{
	font-size: 18px;
}

#u14274-6
{
	z-index: 205;
	width: 130px;
	min-height: 130px;
	background-color: #88A5D0;
	background-color: rgba(114,148,200,0.84);
	border-radius: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 596px;
	-pie-background: rgba(114,148,200,0.84);
}

#u14274-6:hover
{
	background-color: #9CB4D8;
	background-color: rgba(114,148,200,0.7);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
	width: 130px;
	margin: 286px -10000px 0px 0px;
	-pie-background: rgba(114,148,200,0.7);
}

#u14275-6
{
	z-index: 211;
	width: 130px;
	min-height: 130px;
	background-color: #8489BE;
	border-radius: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 759px;
}

#u14275-6:hover
{
	background-color: #A8ACD1;
	background-color: rgba(132,137,190,0.7);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
	width: 130px;
	margin: 286px -10000px 0px 0px;
	-pie-background: rgba(132,137,190,0.7);
}

#u14274,#u14275
{
	font-size: 22px;
	line-height: 26px;
}

#u14274-2,#u14275-2
{
	font-size: 23px;
	line-height: 28px;
}

#u14274-4,#u14275-4
{
	line-height: 22px;
}

#u14277
{
	z-index: 218;
	position: relative;
	width: 172px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 492px;
}

#u14277_states
{
	height: 172px;
	width: 172px;
	vertical-align: top;
	background: url("../images/u14277_states.png") no-repeat 0px 0px;
}

#u14277:hover #u14277_states
{
	background: url("../images/u14277_states-r.png") no-repeat 0px 0px;
}

#u5644,#u5644-bw
{
	z-index: 123;
	height: 16px;
}

#pu15069,#pu2497
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u2497
{
	z-index: 3;
	min-height: 203px;
	padding-bottom: 33px;
}

#u2497_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2693-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 120px;
}

#u2693-4
{
	z-index: 34;
	width: 179px;
}

#u2688
{
	z-index: 4;
	width: 321px;
	margin-top: 14px;
}

#u2685-15
{
	z-index: 5;
	width: 259px;
	min-height: 99px;
	margin-right: -10000px;
}

#u2687-10
{
	z-index: 20;
	width: 89px;
	min-height: 76px;
	margin-right: -10000px;
	left: 232px;
}

#pu5558-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 462px;
}

#u5558-4
{
	z-index: 112;
	width: 179px;
}

#u5539-7
{
	z-index: 101;
	width: 183px;
	min-height: 47px;
	margin-top: 14px;
}

#u18543-4
{
	z-index: 125;
	width: 135px;
	min-height: 65px;
	margin-top: 14px;
}

#u18543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 135px;
	margin: 14px 0px 0px;
}

#ppu2700
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 85px;
	margin-left: 666px;
}

#pu2700
{
	width: 0.01px;
	margin-left: 16px;
}

#u2700
{
	z-index: 38;
	width: 35px;
	margin-right: -10000px;
}

#u2696
{
	z-index: 40;
	width: 35px;
	margin-right: -10000px;
	left: 58px;
}

#u2700:hover,#u2696:hover
{
	width: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7961
{
	z-index: 124;
	width: 148px;
	min-height: 25px;
	margin-top: 24px;
}

#u5561-4
{
	z-index: 118;
	width: 179px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 864px;
}

#u2497-bw
{
	z-index: 3;
	min-height: 203px;
}

#u2691-4
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: 161px;
	left: 120px;
}

#pamphletu5481
{
	z-index: 42;
	width: 0.01px;
	height: 183px;
	padding-bottom: 60px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 857px;
}

#u5484popup
{
	z-index: 43;
}

#u5484
{
	width: 203px;
}

#u5490
{
	z-index: 44;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5491-4
{
	z-index: 45;
	width: 134px;
	min-height: 102px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 22px;
}

#u5495
{
	z-index: 49;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5527-6
{
	z-index: 50;
	width: 134px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 22px;
}

#u5485
{
	z-index: 56;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5529-4
{
	z-index: 57;
	width: 134px;
	min-height: 68px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 22px;
}

#u5530
{
	z-index: 61;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5534-4
{
	z-index: 62;
	width: 134px;
	min-height: 86px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 22px;
}

#u5535
{
	z-index: 66;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u5538-4
{
	z-index: 67;
	width: 134px;
	min-height: 85px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 22px;
}

#u9392
{
	z-index: 71;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u9396-5
{
	z-index: 72;
	width: 200px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 3px;
}

#u9397
{
	z-index: 77;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u9400-4
{
	z-index: 78;
	width: 200px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u9401
{
	z-index: 82;
	width: 203px;
	height: 243px;
	margin-right: -10000px;
}

#u9404-9
{
	z-index: 83;
	width: 200px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 3px;
}

#u5504
{
	z-index: 92;
	width: 230px;
	margin-right: -10000px;
	margin-top: 166px;
	left: 60px;
}

#u5505
{
	width: 16px;
	height: 16px;
}

.ie #u13926,.ie #u5505
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5505:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u5505:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5505.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u5506
{
	width: 16px;
	height: 16px;
	left: 29px;
}

.ie #u5505.PamphletThumbSelected,.ie #u5506
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5506.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u5507
{
	width: 16px;
	height: 16px;
	left: 58px;
}

.ie #u5506.PamphletThumbSelected,.ie #u5507
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5507.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u5532
{
	width: 16px;
	height: 16px;
	left: 89px;
}

.ie #u5507.PamphletThumbSelected,.ie #u5532
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5532.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u5537
{
	width: 16px;
	height: 16px;
	left: 120px;
}

.ie #u5532.PamphletThumbSelected,.ie #u5537
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5537.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u9394
{
	width: 16px;
	height: 16px;
	left: 152px;
}

.ie #u5537.PamphletThumbSelected,.ie #u9394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9394.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u9399
{
	width: 16px;
	height: 16px;
	left: 183px;
}

.ie #u9394.PamphletThumbSelected,.ie #u9399
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9399.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u9403
{
	width: 16px;
	height: 16px;
	left: 214px;
}

.ie #u9399.PamphletThumbSelected,.ie #u9403
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9403.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9403.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5540
{
	z-index: 108;
	width: 33px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 858px;
}

#u5563
{
	z-index: 110;
	width: 33px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 1021px;
}

#u5559
{
	z-index: 116;
	width: 290px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 120px;
}

#u5560
{
	z-index: 117;
	width: 358px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 462px;
}

#u5562
{
	z-index: 122;
	width: 176px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 864px;
}

#pu19554
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -82px;
}

#u19554,#u19554-bw
{
	z-index: 2;
	height: 118px;
}

#u13938-15
{
	z-index: 150;
	width: 917px;
	min-height: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 123px;
}

#u13938-5
{
	font-size: 6px;
	line-height: 8px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

